body {
background: black url(img/bg-total.jpg) center -20px no-repeat;
margin: 0;
padding: 0;
color: white;
font-size: 10px;
font-family: arial, sans-serif;
}

a {
outline: 0;
color: #2F2F2F;
text-decoration: none;
}

a:hover {
color: #8F8F8F;
}

#logo {
background: black url(img/logo-jeans_team.jpg) top center no-repeat;
position: absolute;
z-index: 1;
top: 1px;
width: 557px;
height: 252px;
margin-left: -24px;
}

#headline {
background: black url(img/headline.gif) top center no-repeat;
position: absolute;
z-index: 2;
top: 208px;
width: 775px;
height: 27px;
margin-left: 85px; 
}

#buylink {
position: absolute;
z-index: 2;
top: 153px;
width: 171px;
height: 18px;
margin-left: 796px;
}

#buylink a {
background: black url(img/buylink.gif) 0px -18px no-repeat;
display: block;
width: 171px;
height: 18px;
text-indent: -5000px;
}

#buylink a:hover {
background: black url(img/buylink.gif) top center no-repeat;
}


#all {
width: 980px;
margin-right: auto;
margin-left: auto;
height: 1000px;
}



#content {
background: black url(img/bg-content.jpg) repeat-x;
position: absolute;
z-index: 3;
top: 243px;
margin-left: 66px;
height: 470px;
width: 912px;
}

#left {
background: black url(img/bg-content-left.jpg) repeat-x;
position: relative;
z-index: 4;
top: 10px;
margin-left: 11px;
height: 450px;
width: 600px;
}

#right {
float: right;
background: black url(img/bg-side.jpg) top center no-repeat;
position: relative;
z-index: 4;
top: 10px;
margin-right: 11px;
_margin-right: 4px;
height: 450px;
width: 280px;
}

#kmnew {
position: relative;
z-index: 5;
height: 145px;
width: 280px;
}

#kmnew a {
display: block;
height: 145px;
width: 280px;
text-indent: -5000px;
}

#kmnew a:hover, #kmnew a.active {
background: url(img/bg-side-active.jpg) top center no-repeat;
}

#commercial {
margin-top: 8px;
position: relative;
z-index: 5;
height: 144px;
width: 280px;
}

#commercial a {
display: block;
text-indent: -5000px;
height: 144px;
width: 280px;
}

#commercial a:hover, #commercial a.active {
background: url(img/bg-side-active.jpg) 0px -153px no-repeat;
}

#kmorigin {
float: left;
margin-top: 9px;
position: relative;
z-index: 5;
height: 144px;
width: 140px;
}

#kmorigin a {
display: block;
text-indent: -5000px;
height: 144px;
width: 140px;
}

#kmorigin a:hover, #kmorigin a.active {
background: url(img/bg-side-active.jpg) 0px -306px no-repeat;
}

#kmpeaches {
float: left;
margin-top: 9px;
margin-left: 0px;
position: relative;
z-index: 5;
height: 144px;
width: 140px;
}

#kmpeaches a {
display: block;
text-indent: -5000px;
height: 144px;
width: 140px;
}


#kmpeaches a:hover, #kmpeaches a.active {
background: url(img/bg-side-active.jpg) -140px -306px no-repeat;
}



#footer {
position: absolute;
top: 770px;
margin-left: 78px;
text-align: right;
width: 890px;
border-top: 1px solid #1F1F1F;
padding-top: 5px;
}

#footer a {
text-transform: uppercase;
margin-left: 30px;
}
